.page-body {
    margin: 0 auto;
    width: 1095px;
    /* background: #0E0E0E; */
    /* background: #E5E5E5; */
    background: darkslategrey;
}

.page-header {
    padding-top: 28px;
    margin-bottom: 45px;
}

.header-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header-slogan {
    width: 216px;
    height: 33px;
}

.contact {
    display: flex;
    align-items: center;
    gap: 40px;
}

.tel-number {
    font-family: 'Circe';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 29px;
    color: #FFFFFF;
}

.color-accent {
    color: #D6AF76;
}

.callback-link {
    outline: 1px solid #E4B564;
    font-family: 'Circe';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    color: #E4B564;
    padding: 19px 25px 19px 25px;
}

.callback-icon {
    width: 12.96px;
    height: 12.96px;
    margin-right: 10px;
}

.first-section-container {
    background: url(../img/header-bg.jpeg);
    background-size: cover;
    background-repeat: no-repeat;
    padding-top: 45px;
    margin-bottom: 60px;
    background-attachment: fixed;
    background-position: center;
}

.title-one {
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 700;
    font-size: 50px;
    line-height: 28px;
    color: #FFFFFF;
    margin-top: 0;
    margin-bottom: 30px;
}

.subtitle-one {
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    color: #FFFFFF;
    margin-top: 0;
    margin-bottom: 103px;
}

.first-menu-list {
    list-style-type: none;
    padding: 0;
    margin: 0;
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-template-rows: repeat(2, 351px);
    /* grid-template-columns: repeat(4, 1fr); */
    column-gap: 22.5px;
    row-gap: 20.25px;
}


.first-menu-item {
    display: flex;
    justify-content: center;
    align-items: center;
}

.first-menu-item:nth-child(1) {
    background: #634F2C;
    grid-column: span 2;
}

.first-menu-item:nth-child(2) {
    background: #B4A385;
    grid-column: span 2;
}

.first-menu-item:nth-child(3) {
    background: #E4B564;
    grid-column: span 2;
}

.first-menu-item:nth-child(4) {
    background: #635A4A;
    grid-column: span 3;
}

.first-menu-item:nth-child(5) {
    background: #B08C4D;
    grid-column: span 3;
}

.first-menu-link {
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    color: #FFFFFF;
}

/* another solution to center the text to the respective grid cells */

/* .first-menu-item {
    display: flex;
} 

.first-menu-link {
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    color: #FFFFFF;
    margin: auto;
} */


/* another solution to center the text to the respective grid cells */

/* .first-menu-item {
    position: relative;
    text-align: center;
}

.first-menu-link {
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    color: #FFFFFF;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
} */

.second-section {
    margin-bottom: 144px;
    /* margin-top: 120px; */
    padding-top: 60px;
}

.title-two {
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 700;
    font-size: 50px;
    line-height: 28px;
    color: #FFFFFF;
    margin-top: 0;
    margin-bottom: 94px;
}

.second-menu-list {
    list-style-type: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    gap: 22px 22px;
    height: 678px;
    flex-direction: column;
}

.second-menu-item {
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 25px;
    width: 350px;
    position: relative;
}

.second-menu-item:nth-child(1) {
    background: #0E0E0E;
    height: 234px;
}

.second-menu-item:nth-child(2) {
    background: #1F1F1F;
    height: 420px;
}

.second-menu-item:nth-child(3) {
    background: #242424;
    height: 329px;
}

.second-menu-item:nth-child(4) {
    background: #E4B564;
    height: 303px;
}

.second-menu-item:nth-child(5) {
    background: #1F1F1F;
    height: 191px;
}

.second-menu-item:nth-child(6) {
    background: #0E0E0E;
    height: 234px;
}

.second-menu-item:nth-child(7) {
    background: #0A0909;
    height: 207px;
}

.second-menu-link {
    position: absolute;
    top: 33px;
    left: 36px;
    color: #FFFFFF;
}

.second-menu-link-4 {
    position: absolute;
    top: 33px;
    left: 36px;
    color: #000000;
}

.third-section {
    padding-bottom: 178px;
}

.third-section-container {
    background: url(../img/parallax-bg.jpeg);
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 120px;
    background-attachment: fixed;
    background-position: center;
}

.third-section-header {
    margin-bottom: 45px;
}

.third-section-header-container {
    display: flex;
    justify-content: space-between;
}

.third-section-title {
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 700;
    font-size: 50px;
    line-height: 28px;
    color: #FFFFFF;
    margin-top: 0;
    margin-bottom: 0;
}

.third-section-header-link {
    font-family: 'Circe';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    color: #E4B564;
    outline: 1px solid #E4B564;
    padding: 10px 30px;
}

.third-menu-list {
    list-style-type: none;
    padding: 0;
    margin: 0;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, 1fr);
    height: 586.5px;
}

.third-menu-item:nth-child(1) {
    background: #634F2C;
}

.third-menu-item:nth-child(2) {
    background: #635A4A;
    
}

.third-menu-item:nth-child(3) {
    background: #E4B564;
}

.third-menu-item:nth-child(4) {
    background: #635A4A;
}

.third-menu-item:nth-child(5) {
    background: #B08C4D;
}

.third-menu-item:nth-child(6) {
    background: #634F2C;
}

.third-menu-item {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.third-menu-item-overlay {
    position: absolute;
    bottom: 0;
    overflow: hidden;
    height: 0;
    transition: .5s ease;
    text-align: center;
    width: 100%;
    /* background: rgba(232, 210, 171, 0.76); */
}

.third-menu-item:hover .third-menu-item-overlay {
    height: 60%;
}

.third-menu-item:hover .third-menu-link {
    height: 50%;
    /* background: dimgray; */
}

/* to change background once hover the element */

/* .third-menu-item:hover {
    background: rgba(232, 210, 171, 0.76);
} */

.third-menu-item-txt {
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 450px;
    font-size: 17px;
    line-height: 21px;
    color: #FFFFFF;
    /* margin-top: 0;
    margin-bottom: 0; */
    overflow: hidden;
}

.third-menu-address-upicon {
    width: 18px;
    height: 17px;
    overflow: hidden;
}

.third-menu-link1-img {
    width: 138px;
    height: 29px;
}

.third-menu-link2-img-1 {
    width: 46px;
    height: 41px;
}

.third-menu-link2-img-2 {
    width: 104px;
    height: 41px;
}

.third-menu-link3-img {
    width: 142px;
    height: 31px;
}

.third-menu-link4-img {
    width: 142px;
    height: 31px;
}

.third-menu-link5-img {
    width: 89px;
    height: 39px;
}

.third-menu-link6-img {
    width: 138px;
    height: 36px;
}






